View Single Post
Old 08-18-11, 04:08 PM   #11
gonzo_s
Registered User
 
Join Date: Mar 2009
Posts: 58
Default Re: 285.03 (beta) released!?

No, I can't install it

The same error:

Quote:
ERROR: If you are using a Linux 2.4 kernel, please make sure
you either have configured kernel sources matching your
kernel or the correct set of kernel headers installed
on your system.

If you are using a Linux 2.6 kernel, please make sure
you have configured kernel sources matching your kernel
installed on your system. If you specified a separate
output directory using either the "KBUILD_OUTPUT" or
the "O" KBUILD parameter, make sure to specify this
directory with the SYSOUT environment variable or with
the equivalent nvidia-installer command line option.

Depending on where and how the kernel sources (or the
kernel headers) were installed, you may need to specify
their location with the SYSSRC environment variable or
the equivalent nvidia-installer command line option.
ERROR: Installation has failed. Please see the file
'/var/log/nvidia-installer.log' for details. You may find suggestions
on fixing installation problems in the README available on the Linux
driver download page at www.nvidia.com.
I'm loosing my nerve already. I copy/pasted the portion, Dizzle7677, since I've found another thing with "<" symbol which I missed previously. But all in vain... I've even tried running the latest beta binary (with and without changing the nv-linux.h file). I just don't know why this happen to me

Could there be any GCC issues or something? 'Cause I'm running Debian Squeeze (Stable) without any messing with testing or unstable repos, just a clean Debian Stable. Everything is fine on all other Kernel versions...

P.S. Btw, should I place the extracted NVIDIA folder somewhere specifically or just run the installer within my home folder?
gonzo_s is offline   Reply With Quote